{
  "arch": "x86", 
  "build": "np19py27_0", 
  "build_number": 0, 
  "depends": [
    "ipython-notebook", 
    "matplotlib 1.4.0", 
    "mock", 
    "nose", 
    "numpy 1.9.0", 
    "pathlib 1.0", 
    "pillow  2.5.1", 
    "pip", 
    "python 2.7*", 
    "scipy 0.14.0", 
    "wrapt 1.9.0"
  ], 
  "license": "BSD", 
  "name": "menpo", 
  "platform": "win", 
  "version": "0.4.0a1"
}